## pcpp 1.30

=== debian/changelog ===
pcpp (1.30-3) unstable; urgency=medium

  * Standards-Version: 4.7.2; no changes required
  * d/copyright: Fix formatting for licensecheck
  * Use canonical homepage and VCS-Browser
  * Ensure executable doesn't include python version

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Dec 2025 15:40:18 +0000

pcpp (1.30-2) unstable; urgency=medium

  * Rename /usr/bin/pcpp -> pcpp-python. Closes: #1064893

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 Feb 2024 13:09:00 +0000

pcpp (1.30-1) experimental; urgency=medium

  * Initial release. (Closes: #962786)
  * License corrected to BSD in d/copyright

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 26 Feb 2024 10:10:59 +0000
