=== debian/control ===
Source: pcpp
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Uploaders: Debian Python team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 python3-pytest,
 python3-setuptools
Standards-Version: 4.7.2
Homepage:  https://github.com/ned14/pcpp
Vcs-Browser: https://salsa.debian.org/mckinstry/pcpp
Vcs-Git: https://salsa.debian.org/mckinstry/pcpp.git -b debian/latest

Package: python3-pcpp
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}
Description: C99 preprocessor written in pure Python
 A pure universal Python C (pre-)preprocessor implementation, very useful
 for pre-preprocessing header only C++ libraries into single file includes
 and other such build or packaging stage manipulation.
 The implementation can be used as a Python module (see API reference)
 or as a command line tool pcpp which can stand in for a conventional C
 preprocessor (i.e. it'll accept similar arguments).
