=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# magic debhelper rule
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	set -e && for py3vers in $(shell py3versions -sv); do \
	  python$$py3vers setup.py install --install-layout=deb \
	    --root $(CURDIR)/debian/python3-pcpp; \
        done
	echo "#!/usr/bin/python3 " > debian/python3-pcpp/usr/bin/pcpp-python
	tail -n +2 debian/python3-pcpp/usr/bin/pcpp >> debian/python3-pcpp/usr/bin/pcpp-python
	rm debian/python3-pcpp/usr/bin/pcpp
	rm -f debian/python3-pcpp/usr/lib/python3/dist-packages/LICENSE.txt

override_dh_auto_clean:
	# dh_auto_clean avoid bug where this calls python, not python3
	python3 setup.py clean 
	rm -fr *.egg-info
	rm -fr build __pycache__ .pytest_cache .pybuild

override_dh_auto_build:
	# ditto.
	python3 setup.py build --force

override_dh_auto_test:
	@echo Ignore tests
